/*****  Global Settings 1d4965  *****/
:root {
    --primary-color: #2b3549;
    --success-color: #7ec53e;
    --light-grey: #f0f6f2;
    --black: #191919;
    --white-color: #ffffff;
    --grey-color: #757575;
    --divider-color: #ffffff1a;
}
body {
    color: var(--black);
    font-family: "Plus Jakarta Sans", sans-serif;
    background: var(--light-grey);
    font-size:15px;
    line-height: 1.6;
}
.text-dark {
    color: var(--black);
}
.hcp-wrapper {
    position: relative;
    margin: 0 40px 40px;
}
.border-radius-md{
    border-radius: 20px;
}
.object-cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.text-primary {
    color: var(--primary-color) !important;
}
.bg-light {
    background: var(--light-grey) !important;
}
.bg-primary {
    background-color: var(--primary-color) !important;
}
.spacing-padding-wrapp{
    padding: 65px 20px;
}
.spacing-padding {
    padding: 65px 0;
}
.spacing-margin {
    margin: 0 0 65px;
}
.text-warning {
    color: var(--warning-color) !important;
}
.bg-overlay:after {
    position: absolute;
    content: "";
    inset: 0;
    background: var(--black);
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: .7;
    z-index: -1;
}
.bg-overlay {
    z-index: 1;
    position: relative;
}
a {
    text-decoration: none;
}
h1,h2,h3,h4 {
    color: var(--black);
    font-weight: 600;
    font-family: "Plus Jakarta Sans", sans-serif;
    line-height: 1.2;
}
.h1, h1 {
    font-size: 60px;
    font-weight: 600;
}
h2 {
    font-size: 38px;
}
.h1 span,
h1 span,
h2 span {
    font-family: "Lora", serif;
    font-weight: 400;
    font-style: italic;
}
h3 {
    font-size: 24px;
}
.hcp-tilte-caption{
    position: relative;
    padding-left: 22px;
    font-family: "Lora", serif;
    font-style: italic;
    font-size: 16px;
    text-transform: capitalize;
}
.hcp-tilte-caption::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: var(--success-color);
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.hcp-section-caption {
    margin-bottom: 35px;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.hcp-section-caption p{
    margin-bottom: 0;
}
.btn{
    transition: all .3s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    font-size: 15px;
    padding: 8px 22px;
    border-radius: 10px;
    gap: 10px;
    font-weight: 500;
}
.btn-primary{
    background: var(--primary-color);
    color: var(--white-color);
    border-color: var(--primary-color);
}
.btn-primary:hover{

}
.btn-success{
    background: var(--success-color);
    color: var(--white-color);
    border-color: var(--success-color);
}
.btn-success:hover{

}
.blog-btn .arrow,
.btn .arrow{
    width: 12px;
    height: 12px;
    transition: all .3s ease-in-out;
}
.blog-btn:hover .arrow,
.btn:hover .arrow{
    transform: rotate(45deg);
}
.form-control {
    height: 52px;
    border-color: rgba(0, 0, 0, .1);
    border-radius: 10px;
    padding: 10px;
    transition: all .3s ease-in-out;
    font-size: 14px;
}
.form-control:hover {
    border-color: var(--primary-color);
}
.form-control:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}
textarea.form-control {
    height: 110px;
    resize: none;
}
.hcp-main-web-list ul{
    padding: 0;
    list-style-type: none;
    margin: 0;
    display: grid;
    gap: 12px;
    line-height: 22px;
}
.hcp-main-web-list ul li{
    position: relative;
    padding: 0 0 0 26px;
}
.hcp-main-web-list ul li:after{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.36 10.153a5.332 5.332 0 0 1-.926-1.62 11.061 11.061 0 0 0-.602-1.46 5.356 5.356 0 0 1-.493-1.801 2.986 2.986 0 0 0-2.61-2.61 5.375 5.375 0 0 1-1.803-.494 10.937 10.937 0 0 0-1.46-.603 5.317 5.317 0 0 1-1.62-.926 3.032 3.032 0 0 0-3.695.001 5.306 5.306 0 0 1-1.617.925 10.96 10.96 0 0 0-1.459.602 5.376 5.376 0 0 1-1.803.494 2.986 2.986 0 0 0-2.61 2.61 5.34 5.34 0 0 1-.496 1.805 11.129 11.129 0 0 0-.6 1.457 5.337 5.337 0 0 1-.925 1.62 2.985 2.985 0 0 0-.001 3.694 5.332 5.332 0 0 1 .926 1.62 11.061 11.061 0 0 0 .602 1.46 5.356 5.356 0 0 1 .494 1.801 2.986 2.986 0 0 0 2.61 2.61 5.375 5.375 0 0 1 1.802.494 10.937 10.937 0 0 0 1.46.603 5.317 5.317 0 0 1 1.62.926 2.99 2.99 0 0 0 3.695-.001 5.306 5.306 0 0 1 1.617-.925 10.96 10.96 0 0 0 1.459-.603 5.376 5.375 0 0 1 1.803-.493 2.986 2.986 0 0 0 2.61-2.61 5.34 5.34 0 0 1 .495-1.805 11.129 11.129 0 0 0 .601-1.457 5.337 5.337 0 0 1 .925-1.619 2.985 2.985 0 0 0 0-3.694zm-1.572 2.458a7.248 7.248 0 0 0-1.252 2.227 9.15 9.15 0 0 1-.491 1.192 7.35 7.35 0 0 0-.693 2.462.985.985 0 0 1-.862.862 7.402 7.402 0 0 0-2.461.69 8.875 8.875 0 0 1-1.191.492 7.312 7.312 0 0 0-2.226 1.252.99.99 0 0 1-1.222.002 7.322 7.322 0 0 0-2.228-1.254 8.864 8.864 0 0 1-1.192-.492 7.399 7.399 0 0 0-2.46-.69.985.985 0 0 1-.862-.863 7.365 7.365 0 0 0-.69-2.459 9.088 9.088 0 0 1-.494-1.193 7.242 7.242 0 0 0-1.253-2.229.988.988 0 0 1 0-1.222 7.248 7.248 0 0 0 1.253-2.227 9.15 9.15 0 0 1 .491-1.191 7.35 7.35 0 0 0 .693-2.462.985.985 0 0 1 .862-.862 7.402 7.402 0 0 0 2.46-.69 8.875 8.875 0 0 1 1.192-.492 7.312 7.312 0 0 0 2.226-1.252.99.99 0 0 1 1.222-.002 7.322 7.322 0 0 0 2.229 1.254 8.864 8.864 0 0 1 1.19.492 7.399 7.399 0 0 0 2.46.69.985.985 0 0 1 .863.862 7.365 7.365 0 0 0 .69 2.46 9.088 9.088 0 0 1 .494 1.193 7.242 7.242 0 0 0 1.253 2.228.988.988 0 0 1-.001 1.222z" fill="%2306cd34"/><path d="m14.293 9.293-2.586 2.585a1 1 0 0 1-1.414 0l-.586-.585a1 1 0 0 0-1.414 1.414l.586.586a3.004 3.004 0 0 0 4.242 0l2.586-2.586a1 1 0 0 0-1.414-1.414z" fill="%2306cd34"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
}
.hcp-content-home-sec .hcp-main-web-list ul,
.hcp-service-content-2 .hcp-main-web-list ul,
.hcp-hero-caption.hcp-main-web-list ul{
    grid-template-columns: repeat(2,1fr);
    width: 100%;
}
.hcp-swiper-btn-block{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 40px;
    bottom: 0;
    gap: 12px;
    right: 0;
}
.hcp-swiper-btn-block .swiper-button-next:after, 
.hcp-swiper-btn-block .swiper-button-prev:after{
    content: none;
}
.hcp-swiper-btn-block svg{
    width: 16px;
    height: 16px;
}
.hcp-swiper-btn-block .swiper-button-next, 
.hcp-swiper-btn-block .swiper-button-prev{
    position: static;
    width: 40px;
    height: 40px;
    background: var(--success-color);
    border-radius: 50%;
    color: var(--white-color);
    margin: 0;
}
.hcp-img-wrapp-hover{
    position: relative;
    overflow: hidden;
}
.hcp-img-wrapp-hover:after {
    content: '';
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.hcp-img-wrapp-hover:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
/* hcp-page-header */
.hcp-top-contact-header{border-radius: 0 0 20px 20px;background: var(--success-color);padding: 10px 40px;}
.hcp-top-contact-list{
    display: flex;
    gap: 30px;
    color: var(--white-color);
    font-size: 16px;
}
.hcp-top-contact-list li{
    display: flex;
    align-items: center;
    gap: 10px;
}
.hcp-top-contact-list li a{color: var(--white-color);}
.hcp-top-contact-list svg{width: 18px;height: 18px;}
.hcp-top-social-icon{
    gap: 8px;
}
.hcp-top-social-icon a{
    width: 30px;
    height: 30px;
    border: 1px solid var(--white-color);
    color: var(--white-color);
    border-radius: 50%;
}
.hcp-top-social-icon a svg{
    width: 16px;
    height: 16px;
}
.hcp-page-header{
    background: var(--primary-color);
    border-radius: 20px;
    padding: 0px 40px;
    margin: 25px 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.hcp-page-navbar{
    flex: 1;
    display: flex;
    justify-content: center;
}
.hcp-page-menu{
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: space-between;
}
.hcp-page-navbar .hcp-navbar{
    margin: 0;
    display: flex;
    font-weight: 500;
    gap: 30px;
}
.hcp-page-navbar .hcp-navbar li{
    position: relative;
}
.hcp-page-navbar .hcp-navbar li .nav-link{
    color: var(--white-color);
    font-weight: 600;
    letter-spacing: .75px;
    font-size: 16px;
    line-height: 90px;
}
.hcp-navbar li .nav-link svg {
    margin-left: 2px;
    transition: all .4s ease-in-out;
    position: relative;
    top: -1px;
}
.hcp-navbar li .nav-link:hover svg{
    transform: rotate(180deg);
}
.hcp-header-phone-btn{
    display: inline-flex;
    font-weight: 500;
    gap: 12px;
    color: var(--white-color);
    position: relative;
    z-index: 1;
    align-items: center;
    min-height: 44px;
    background: var(--success-color);
    padding: 0 5px 0 18px;
    white-space: nowrap;
    border-radius: 50px;
}
.hcp-header-phone-btn:after{
    position:absolute;
    content:'';
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    z-index: -1;
    left: 5px;
    top: 5px;
    border: 1px solid var(--white-color);
    border-radius: 50px;
}
.hcp-header-phone-btn .ico{
    background: var(--white-color);
    color: var(--success-color);
    width: 35px;
    height: 35px;
    min-width: 35px;
}
.hcp-dropdown-menu {
    position: absolute;
    z-index: 1000;
    margin: 2px 0 0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-left: -110px;
    transform: translateX(20px);
    bottom: auto !important;
    left: 50%;
    width: 280px;
    opacity: 0;
    visibility: hidden;
    font-weight: 500;
    top: 100%;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.2);
    max-height: 230px;
    overflow: auto;
    background: var(--white-color);
}
.hcp-page-navbar .hcp-navbar li:hover .hcp-dropdown-menu {
    transform: translateX(0);
    -webkit-transition: opacity 0.4s ease 0s, transform 0.4s ease 0s, -webkit-transform 0.4s ease 0s;
    opacity: 1;
    visibility: visible;
    margin-top: 0;
}
.hcp-dropdown-menu li>a {
    font-size: 14px;
    line-height: 20px;
    padding: 7px  15px;
    border-bottom: 1px solid rgba(255,255,255,.2);
    text-decoration: none;
    -webkit-transition: all 200ms ease;
    display: block;
    color: var(--primary-color);
}
.hcp-dropdown-menu li>a:hover{
    background-color: #7ec53e0f;
}
.hcp-dropdown-menu li:last-child a{
    border:none;
}
.hcp-dropdown-menu li a:hover {
    color: var(--success-color);
    padding-left: 18px;
}
.hcp-dropdown-menu li a:after {
    content: '';
    width: 3px;
    height: 100%;
    background-color: var(--success-color);
    position: absolute;
    top: 50%;
    left: -3px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0;
    -webkit-transition: all 220ms linear 0ms;
    transition: all 220ms linear 0ms;
}
.hcp-dropdown-menu li a:hover:after {
    left: 0px;
    opacity: 1;
}
/* Section 2 */
.hcp-hero-caption{
    background: var(--white-color);
    height: 100%;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
    line-height: 26px;
}
.hcp-hero-caption p{
    margin-bottom:0;
    text-align: justify;
}

.hcp-hero-img{
    height: 100%;
    border-radius: 20px;
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}
.hcp-hero-img img{
    height: 100%;
    object-fit: cover;
}
.hcp-hero-caption > ul {
    order: 2;
}
.hcp-hero-caption .btn-block {
    order: 1;
    margin: 25px 0;
}
/* Section 11 */
.hcp-about-sec .hcp-section-caption p{
    margin-bottom: 0;
}
.hcp-about-details{
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.hcp-about-details .hcp-about-col-wrapp:first-child{
    width: 25%;
}
.hcp-about-details .hcp-about-col-wrapp:last-child{
    width: 41%;
}
.hcp-about-col-wrapp{
    min-height: 370px;
    border-radius: 20px;
    overflow: hidden;
    padding: 25px;
    display: flex;
    align-items: flex-end;
    background-size: cover;
}
.hcp-about-col-wrapp ul{
    margin: 0;
    list-style-type: none;
    display: flex;
    white-space: nowrap;
    flex-wrap: wrap;
    padding: 0;
    gap: 15px;
}
.hcp-about-col-wrapp ul li{
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: #ffffff30;
    padding: 8px 15px;
    border-style: solid;
    border-width: 1px;
    border-color: #ffffff30;
    border-radius: 30px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.hcp-about-col-wrapp ul li:hover{
    background:var(--success-color)
}

.hcp-about-col-wrapp.bg-overlay:after{
    background: linear-gradient(180deg, #172C4500 39.29%, var(--primary-color) 100%);
    opacity: 1;
}
.hcp-about-center-col-wrapp{
    background: var(--primary-color);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 25px;
    width: 34%;
    gap: 20px;
}
.hcp-about-center-col-wrapp p{
    margin-bottom: 0;
}
/* Section 12 */
.hcp-choose-wrapper .hcp-choose-col{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.hcp-choose-wrapper .hcp-choose-content{
    flex: 0 0 200px;
    background: var(--primary-color);
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    justify-content: center;
    overflow: hidden;
    z-index: 1;
}
.hcp-service-col::before,
.hcp-choose-wrapper .hcp-choose-content::before {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    background-size: 101% 101%;
    background: var(--success-color);
    border-radius: 500px 500px 0 0;
    z-index: -1;
}
.hcp-service-col:hover:before,
.hcp-choose-wrapper .hcp-choose-content:hover:before {
    top: 0;
    border-radius:0;
}
.hcp-choose-wrapper .hcp-choose-content p{
    margin-bottom: 0;
}
.hcp-choose-wrapper .row > div:last-child .hcp-choose-col:last-child{
    flex-direction: column-reverse
}
.hcp-choose-wrapper .row > div:last-child .hcp-choose-col:last-child .hcp-choose-content{
    background: var(--success-color);
}
.hcp-choose-wrapper .row > div:last-child .hcp-choose-col:last-child .hcp-choose-content::before{
    background: var(--primary-color);
}
.hcp-choose-wrapper .hcp-choose-center-col{
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 25px;
}
.hcp-choose-wrapper .hcp-choose-center-col.bg-overlay:after{
    background: linear-gradient(0deg, rgba(4, 104, 225, 0.00) 68.34%, rgba(43, 53, 73, 0.80) 105.14%), linear-gradient(180deg, rgba(4, 104, 225, 0) 63.74%, rgba(43, 53, 73, 0.80) 93.09%);
    opacity: 1;
}
.hcp-choose-wrapper .hcp-choose-center-col p{
    margin-bottom:0
}
/* .hcp-choose-wrapper .img-holder{
    position: relative;
    overflow: hidden;
}
.hcp-choose-wrapper .img-holder:after {
    content: '';
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.hcp-choose-wrapper .img-holder:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
} */
/* Section 4 */
.hcp-contact-home-sec,
.hcp-main-quotes-sec,
.hcp-steps-sec{
    background: #2b3549;
    border-radius: 20px;
    background-size: cover;
    background-position:center;
    overflow: hidden;
}
.hcp-contact-home-sec.bg-overlay:after,
.hcp-main-quotes-sec.bg-overlay:after,
.hcp-steps-sec.bg-overlay:after {
    background: #0000006b;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    opacity: 1;
}
.hcp-steps-caption-list li{
    display: flex;
    gap: 20px;
}
.hcp-steps-caption-list li:not(:last-child){
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.hcp-steps-caption-list .icon{
    width: 60px;
    height: 60px;
    min-width: 60px;
    background: var(--success-color);
    border-radius: 50%;
    padding: 10px;
    transition: all .3s ease;
}
.hcp-steps-caption-list .icon img{
    transition: all .3s ease;
}
.hcp-steps-caption-list li:hover .icon{
    background: var(--white-color);
}
.hcp-steps-caption-list li p{
    margin-bottom: 0;
}
.hcp-steps-caption-list li:hover .icon img{
    filter: brightness(100%) invert(1);
}
/* Section 7 */
.hcp-web-services-sec{
    background: var(--white-color);
}
.hcp-service-col{
    background: var(--light-grey);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding: 30px 20px;
    font-size: 14px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    height: 100%;
}
.hcp-serviceSwiper .swiper-slide {
    height: auto;
    display: flex;
}
.hcp-service-col p{
    flex: 1;
}
.hcp-service-col a{
    color:var(--black);
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.hcp-service-col:hover,
.hcp-service-col:hover a{
    color: var(--white-color);
}
.hcp-service-col img{
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.hcp-service-col:hover img{
    filter: brightness(0) invert(1);
}
.hcp-service-col h3{
    font-size: 21px;
}
.hcp-service-col .service-button a{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
}
.hcp-service-col .service-button a svg{
    width:10px;
    height:10px;
    transition: all .3s ease-in-out;
}
.hcp-service-col .service-button:hover .arrow{
    transform: rotate(45deg);
}
.hcp-serviceSwiper .hcp-swiper-btn-block{
    position: relative;
    margin-top: 25px;
}
/* Section 3 */
.hcp-main-quotes-col{
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: #ffffff30;
    padding: 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff30;
    border-radius: 30px 30px 30px 30px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    height: 100%;
}
.hcp-main-quotes-col .hcp-quotes-text-block p{
    margin-bottom: 30px;
}
.hcp-main-quotes-col .hcp-quotes-text-block{
    flex: 1;
}
/***** Section 8 *****/
.hcp-testimonial-slider-caption{
    color: var(--grey-color);
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.hcp-testimonial-slider-caption p{
    margin-bottom: 0;
    line-height: 28px;
}
.hcp-testimonial-slider-caption .name{
    font-size: 20px;
    color: var(--black);
}
.hcp-stars{
    gap: 5px;
    color: var(--success-color);
}
.hcp-stars li{
    display: flex;
}
.hcp-stars svg{
    width: 14px;
    height: 14px;
}
/***** Section 1 *****/
.hcp-faq-sec .accordion-button {
    padding: 15px 44px 15px 16px;
    color: var(--black);
    background: 0 0;
    font-size: 15px;
    font-weight: 600;
    position: relative
}
.hcp-faq-sec .accordion-button::after {
    background-image: none;
    content: none;
}
.hcp-faq-sec .accordion-button:focus,.hcp-faq-sec .accordion-button:not(.collapsed) {
    box-shadow: none;
    border: none
}
.hcp-faq-sec .accordion-button b,
.hcp-faq-sec .accordion-button strong {
    font-weight: 600!important
}
.hcp-faq-sec .accordion-header {
    margin-bottom: 0;
    padding: 0;
    border: none;
    background-color: transparent
}
.hcp-faq-sec .hcp-faq-accordion-box{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.hcp-faq-sec .accordion-item {
    border: none;
    background: var(--white-color);
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.hcp-faq-sec .accordion-body {
    padding: 0 16px 20px;
    color: var(--grey-color);
    font-weight: 400;
    font-size: 14px;
}
.hcp-faq-sec .accordion-body p:last-child{
    margin-bottom:0;
}
.hcp-faq-sec .fa-chevron-down {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform .3s ease-in-out;
}
.hcp-faq-sec .accordion-button[aria-expanded=true] .fa-chevron-down {
    transform: translateY(-50%) rotate(-180deg);
    color: var(--dark-grey);
}
.hcp-faq-sec .accordion-icon {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 17px;
    right: 20px;
    display: inline-block;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.hcp-faq-sec .accordion-icon::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 12px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--black);
    border-radius: 2px;
    transition: 0.4s;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.hcp-faq-sec .accordion-icon::after {
    position: absolute;
    content: "";
    width: 12px;
    height: 3px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--black);
    border-radius: 2px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.hcp-faq-sec .accordion-button:not(.collapsed) .accordion-icon::after {
    background: var(--white-color);
}
.hcp-faq-sec .accordion-button:not(.collapsed) .accordion-icon::before {
    background: var(--black);
    transform: translate(-50%, -50%) rotate(90deg);
}
.hcp-call-wrapp{
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: #ffffff30;
    padding: 20px;
    position: absolute;
    bottom: 25px;
    width: calc(100% - 40px);
    left: 20px;
    overflow: hidden;
}
.hcp-call-wrapp h3{
    font-size: 20px;
    text-stroke: .2px var(--black);
    -webkit-text-stroke: .2px var(--black);
}
.hcp-call-wrapp .ico{
    display: inline-block;
    position: absolute;
    transform: rotate(-10deg);
    bottom: -5px;
    right: -5px;
    color: var(--white-color);
    opacity: .4;
}
.hcp-call-wrapp .ico svg{
    width: 70px;
    height: 70px;
}
/***** Section 5 *****/
.hcp-content-sec img{
    border-radius: 30% 30% / 80% 80%;
}
/***** Section 10 *****/
.hcp-content-sec-3 .hcp-content-wrapp{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hcp-content-sec-3 .hcp-content-wrapp p{
    margin-bottom:0
}
/***** Section 13 *****/
.hp-hero-inner-sec{
    overflow: hidden;
    display: flex;
    min-height: 350px;
    align-items: center;
    background-position: center;
    background-size: cover;
}
/***** Service-Details *****/
.hcp-service-wrapper {
    display: grid;
    grid-template-columns: 375px auto;
    gap: 30px;
}
/* Sidebar */
.hcp-sidebar-wrapp{
    position: sticky;
    top: 40px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.hcp-cta-service-wrapp .hcp-service-side-btn{
    display: flex;
    background: var(--success-color);
    gap: 12px;
    font-size: 20px;
    color: var(--white-color);
    transition: all .3s ease-in-out;
    padding: 6px 18px;
}
.hcp-cta-service-wrapp .hcp-service-side-btn:hover{
    background: var(--primary-color);
}
.hcp-side-bar{
    overflow: hidden;
    height: fit-content;
}
.hcp-side-bar .sidebar-title{
    background: var(--success-color);
    font-size: 20px;
    color: var(--white-color);
    padding: 15px 20px;
}
.side-bar-list{
    padding: 20px;
}
.side-bar-list li{
    border-bottom: 1px solid rgba(0, 0, 0,.1);
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.side-bar-list li:last-child{
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.side-bar-list li a{
    color: var(--grey-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .3s ease-in-out;
    gap: 15px;
}
.side-bar-list li a:hover{
    color:var(--black)
}
.side-bar-list .arrow{
    width: 10px;
    height: 10px;
    transition: all .3s ease-in-out;
    color: var(--black);
}
.side-bar-list li a:hover .arrow{
    transform: rotate(45deg);
}
.hcp-benefits-list li{
    display: flex;
    gap: 20px;
}
.hcp-benefits-list li:not(:last-child){
    border-bottom: 1px solid rgba(0, 0, 0,.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.hcp-benefits-list li p{
    margin-bottom: 0;
}
.hcp-benefits-list .icon{
    width: 60px;
    height: 60px;
    min-width: 60px;
    background: var(--success-color);
}
.hcp-benefits-list h3{
    margin: 0;  
    font-size: 18px;
}
.hcp-benefits-caption{
    background: var(--success-color);
    color: var(--white-color);
    padding: 20px 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.hcp-service-row-listing{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.hcp-service-row-listing .row:nth-child(odd) {
    flex-direction: row-reverse;
}
.hcp-service-col-details{
   border: 1px solid rgba(0, 0, 0,.1);
   padding: 30px;
   height: 100%;
   position: relative;
}
.hcp-service-col-details h3{
    border-bottom: 1px solid rgba(0, 0, 0,.1);
    margin-bottom: 20px;
    padding-bottom: 30px;
}
.hcp-service-col-details p{
    margin-bottom: 0;
    padding-bottom: 55px;
}
.hcp-service-col-details .hcp-counter{
    font-weight: 900;
    font-size: 40px;
    opacity: .2;
    text-align: end;
    line-height: 40px;
    position: absolute;
    bottom: 36px;
    right: 30px;
    transition: opacity .3s ease-in-out;
}
.hcp-service-col-details:hover .hcp-counter{
    opacity: 1;
}
/* Section 19 */
.hcp-about-page-sec .hcp-about-page-list ul{
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.hcp-about-page-sec .hcp-about-page-list li{
    background: var(--light-grey);
    border-radius: 20px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hcp-about-page-sec .hcp-about-page-list .content{
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.hcp-about-page-sec .hcp-about-page-list li:nth-child(2){
    background: var(--primary-color);
    color: var(--white-color);
}
.hcp-about-page-sec .hcp-about-page-list li:nth-child(2) .icon img{
    filter: brightness(0) invert(1);
}
.hcp-about-page-list li:nth-child(2) h3{
    color: var(--white-color);
}
.hcp-about-page-sec  .hcp-img-text-block{
    position: absolute;
    bottom: 30px;
    background: var(--success-color);
    color: var(--white-color);
    margin: 0 30px;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hcp-about-page-sec .img-text-wrapp{
    height: 100%;
}
.hcp-about-page-sec .img-text-wrapp img{
    object-fit: cover;
    height: 100%;
}
/* Section 20 */
.hcp-about-sec-2 .hcp-section-caption{
    gap: 20px;
    margin: 0;
}
.hcp-about-page-caption-list-2 .hcp-about-caption-wrapp-2{
    display: flex;
    gap: 15px;
    padding: 15px;
}
.hcp-about-page-caption-list-2 .hcp-about-caption-wrapp-2 .icon{
    flex-grow: 1;
    flex-shrink: 0;
}
.hcp-about-page-caption-list-2 .hcp-about-caption-wrapp-2 h3{
    color: var(--white-color);
    font-size: 20px;
}
.hcp-about-page-caption-list-2 .hcp-about-caption-wrapp-2:nth-child(2){
    background: var(--success-color);
}
.hcp-about-sec-2 .hcp-section-caption > ul {
    order: 3;
}
.hcp-about-sec-2 .hcp-section-caption p:nth-child(4){
    order: 2;
}
.hcp-about-page-caption-list-2 {
    order: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    color: var(--white-color);
    line-height: 24px;
}
/* Section 21 */
.hcp-contact-home-sec{
    padding: 65px 20px 0;
}
/* Section 22 */
.hcp-home-form-block{
    padding: 25px;
}
.hcp-home-form-block h2{
    font-size: 32px;
}

.hcp-counter-wrapp-list ul{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    border-top: 1px solid rgba(0,0,0,.1);
    padding-top: 35px;
    margin-top: 35px;
    gap: 12px;
}
.hcp-counter-wrapp-list ul li{
    display: flex;
    align-items: center;
    gap: 13px;
}
.hcp-counter-wrapp-list ul .icon{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--success-color);
    width: 50px;
    height: 50px;
    min-width: 50px;
    padding: 7px;

}
.hcp-counter-wrapp-list ul li:not(:last-child) {
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #2b35491a;
}
.hcp-counter-wrapp-list ul .content{
    display: flex;
    gap: 8px;
    flex-direction: column;
}
.hcp-counter-wrapp-list ul .content p{
    margin: 0;
}
/* Section 9 (Blog) */
.hcp-blog-col .blog-img{
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.hcp-blog-col .blog-img img{
    transition: all .3s ease-in-out
}
.hcp-blog-col .hcp-blog-title{
    font-size: 22px;
    line-height: 28px;
    color: var(--primary-color);
}
.hcp-blog-col:hover .blog-img img{
    transform: scale(1.1);
}
.hcp-blog-col .blog-content{
    display: flex;
    flex-direction: column;
    gap: 16px;
    font-weight: 600;
    color: var(--primary-color);
}
.hcp-blog-col .blog-btn{
    color: var(--primary-color);
    display: inline-flex;
    align-items: center;
    transition: all .3s ease-in-out;
    gap: 12px;
}
.hcp-blog-col .blog-btn:hover{
    color:var(--success-color);
}
/* Footer */
.hcp-footer-page{
    padding: 60px 20px 20px;
}
.hcp-ft-top-wrapp{
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 60px;
    margin-bottom: 45px;
}
.hcp-ft-newsletter-form form{
    display: flex;
}
.hcp-ft-newsletter-form .form-control{
    background-color: var(--divider-color);
    border-radius: 50px;
    padding: 0 30px;
    height: 60px;
}
.hcp-ft-newsletter-form .form-control::placeholder{
    color:var(--white-color)
}
.hcp-ft-newsletter-form .newsletter-btn{
    width: 60px;
    height: 60px;
    min-width: 60px;
    background: var(--success-color);
    border: none;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}
.hcp-ft-newsletter-form .newsletter-btn:hover{
    background-color:var(--divider-color);  
    transform: rotate(45deg);
}
.hcp-footer-page .hcp-ft-right-wrapp{
    padding-right: 35px;
    display: flex;
    flex-direction: column;
    gap: 25px;
    font-size: 14px;
}
.hcp-footer-widget{
    border-bottom: 1px solid var(--divider-color);
    margin-bottom: 35px;
    padding-bottom: 35px;
}
.hcp-footer-page .ft-widget-title{
    display: block;
    margin-bottom: 18px;
    color: var(--white-color);
    font-size: 20px;
    font-weight: 700;
}
.hcp-footer-widget .ft-list {
    display: flex;
    gap: 15px 20px;
}
.hcp-footer-page a{
    color: var(--white-color);
    transition: all .3s ease-in-out;
}
.hcp-footer-page a:hover{
    color: var(--success-color);
}
.hcp-footer-widget .ft-list li a{
    display: inline-flex;
    align-items: center;
    gap: 12px;
}
.hcp-footer-widget .ft-list{
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    line-height: 22px;
}
.hcp-footer-widget .ft-list a{
    position: relative;
    padding: 0 0 0 26px;
}
.hcp-footer-widget .ft-list li a:after{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%237ec53e' d='M95.338 2.5c-1.432 0-4.068.274-7.915.811-3.847.54-6.334 1.061-7.455 1.556-1.125.493-3.158 2.208-6.093 5.122-2.938 2.926-7.2 8.324-12.773 16.192-5.581 7.877-10.786 16.19-15.625 24.95a352.65 352.65 0 0 0-13.551 27.29c-3.88-6.642-7.385-11.145-10.535-13.513-3.14-2.378-5.79-3.564-7.945-3.564-1.683 0-3.79.897-6.333 2.684-2.54 1.79-3.81 3.544-3.81 5.274 0 1.251 1.165 3.106 3.496 5.559 4.616 4.877 8.702 10.05 12.238 15.524 2.16 3.274 3.597 5.284 4.313 6.017.712.725 2.882 1.098 6.51 1.098 5.048 0 8.047-.647 9-1.95.945-1.253 2.695-4.99 5.245-11.22 6.303-15.598 14.14-30.494 23.507-44.676 9.375-14.175 17.962-24.9 25.78-32.165 1.557-1.38 2.492-2.275 2.821-2.688.32-.415.484-.832.484-1.266 0-.686-.454-1.035-1.359-1.035z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}
.hcp-footer-widget .ft-list svg{
    width: 16px;
    height: 16px;
    color: var(--success-color);
}
.hcp-ft-contact-list{
    display: flex;
    align-items: center;
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}
.hcp-ft-contact-list li{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.hcp-ft-contact-list li:not(:last-child){
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid var(--divider-color);
}
.hcp-ft-contact-list .hcp-contact-content{
    display: flex;
    align-items: center;
    gap: 12px;
}
.hcp-ft-contact-list .hcp-contact-content svg{
    width: 22px;
    height: 22px;
    color: var(--success-color);
}
.copyright{
    border-top: 1px solid var(--divider-color);
    margin-top: 60px;
}
.copyright a{
    color: var(--success-color);
}
/* Contact Page */
.hcp-contact-form-widget{
    padding: 30px;
}
.hcp-contact-form-widget .form-control{
    background: var(--light-grey);
    border-color: var(--light-grey);
}
.hcp-contact-page-widget .ico{
    width: 60px;
    height: 60px;
    background: var(--success-color);
    transition: all .3s ease-in-out;
    color: var(--white-color);
}
.hcp-contact-page-widget ul{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));  
    margin: 0;
    color:var(--grey-color);
    gap: 30px;
}
.hcp-contact-page-widget ul li{display: flex;flex-direction: column;gap: 15px;}
.hcp-contact-page-widget ul li:hover .ico{
    background: var(--primary-color);
}
.hcp-contact-page-widget ul li a{
    color:var(--grey-color);
    word-break: break-all;
}
.hcp-contact-page-widget ul .text-caption{
    font-size: 18px;
    color: var(--primary-color);
}
.hcp-contact-page-widget ul .contect-info{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.hcp-contact-form-details .map iframe{
    width: 100%;
    height: 100%;
    border-radius: 20px;
}
/* Section 24 */
.hcp-main-pricing-col{
    
background: var(--white-color);
    
border-radius: 20px;
    
padding: 30px;
    
display: flex;
    
flex-direction: column;
    
gap: 30px;
    
height: 100%;
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col{
    background: var(--primary-color);
    color: var(--white-color);
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col h3{
    color: var(--white-color);
}
.hcp-main-pricing-col ul li:after{
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.36 10.153a5.332 5.332 0 0 1-.926-1.62 11.061 11.061 0 0 0-.602-1.46 5.356 5.356 0 0 1-.493-1.801 2.986 2.986 0 0 0-2.61-2.61 5.375 5.375 0 0 1-1.803-.494 10.937 10.937 0 0 0-1.46-.603 5.317 5.317 0 0 1-1.62-.926 3.032 3.032 0 0 0-3.695.001 5.306 5.306 0 0 1-1.617.925 10.96 10.96 0 0 0-1.459.602 5.376 5.376 0 0 1-1.803.494 2.986 2.986 0 0 0-2.61 2.61 5.34 5.34 0 0 1-.496 1.805 11.129 11.129 0 0 0-.6 1.457 5.337 5.337 0 0 1-.925 1.62 2.985 2.985 0 0 0-.001 3.694 5.332 5.332 0 0 1 .926 1.62 11.061 11.061 0 0 0 .602 1.46 5.356 5.356 0 0 1 .494 1.801 2.986 2.986 0 0 0 2.61 2.61 5.375 5.375 0 0 1 1.802.494 10.937 10.937 0 0 0 1.46.603 5.317 5.317 0 0 1 1.62.926 2.99 2.99 0 0 0 3.695-.001 5.306 5.306 0 0 1 1.617-.925 10.96 10.96 0 0 0 1.459-.603 5.376 5.375 0 0 1 1.803-.493 2.986 2.986 0 0 0 2.61-2.61 5.34 5.34 0 0 1 .495-1.805 11.129 11.129 0 0 0 .601-1.457 5.337 5.337 0 0 1 .925-1.619 2.985 2.985 0 0 0 0-3.694zm-1.572 2.458a7.248 7.248 0 0 0-1.252 2.227 9.15 9.15 0 0 1-.491 1.192 7.35 7.35 0 0 0-.693 2.462.985.985 0 0 1-.862.862 7.402 7.402 0 0 0-2.461.69 8.875 8.875 0 0 1-1.191.492 7.312 7.312 0 0 0-2.226 1.252.99.99 0 0 1-1.222.002 7.322 7.322 0 0 0-2.228-1.254 8.864 8.864 0 0 1-1.192-.492 7.399 7.399 0 0 0-2.46-.69.985.985 0 0 1-.862-.863 7.365 7.365 0 0 0-.69-2.459 9.088 9.088 0 0 1-.494-1.193 7.242 7.242 0 0 0-1.253-2.229.988.988 0 0 1 0-1.222 7.248 7.248 0 0 0 1.253-2.227 9.15 9.15 0 0 1 .491-1.191 7.35 7.35 0 0 0 .693-2.462.985.985 0 0 1 .862-.862 7.402 7.402 0 0 0 2.46-.69 8.875 8.875 0 0 1 1.192-.492 7.312 7.312 0 0 0 2.226-1.252.99.99 0 0 1 1.222-.002 7.322 7.322 0 0 0 2.229 1.254 8.864 8.864 0 0 1 1.19.492 7.399 7.399 0 0 0 2.46.69.985.985 0 0 1 .863.862 7.365 7.365 0 0 0 .69 2.46 9.088 9.088 0 0 1 .494 1.193 7.242 7.242 0 0 0 1.253 2.228.988.988 0 0 1-.001 1.222z" fill="%232b3549"/><path d="m14.293 9.293-2.586 2.585a1 1 0 0 1-1.414 0l-.586-.585a1 1 0 0 0-1.414 1.414l.586.586a3.004 3.004 0 0 0 4.242 0l2.586-2.586a1 1 0 0 0-1.414-1.414z" fill="%232b3549"/></svg>');
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col ul li:after{
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.36 10.153a5.332 5.332 0 0 1-.926-1.62 11.061 11.061 0 0 0-.602-1.46 5.356 5.356 0 0 1-.493-1.801 2.986 2.986 0 0 0-2.61-2.61 5.375 5.375 0 0 1-1.803-.494 10.937 10.937 0 0 0-1.46-.603 5.317 5.317 0 0 1-1.62-.926 3.032 3.032 0 0 0-3.695.001 5.306 5.306 0 0 1-1.617.925 10.96 10.96 0 0 0-1.459.602 5.376 5.376 0 0 1-1.803.494 2.986 2.986 0 0 0-2.61 2.61 5.34 5.34 0 0 1-.496 1.805 11.129 11.129 0 0 0-.6 1.457 5.337 5.337 0 0 1-.925 1.62 2.985 2.985 0 0 0-.001 3.694 5.332 5.332 0 0 1 .926 1.62 11.061 11.061 0 0 0 .602 1.46 5.356 5.356 0 0 1 .494 1.801 2.986 2.986 0 0 0 2.61 2.61 5.375 5.375 0 0 1 1.802.494 10.937 10.937 0 0 0 1.46.603 5.317 5.317 0 0 1 1.62.926 2.99 2.99 0 0 0 3.695-.001 5.306 5.306 0 0 1 1.617-.925 10.96 10.96 0 0 0 1.459-.603 5.376 5.375 0 0 1 1.803-.493 2.986 2.986 0 0 0 2.61-2.61 5.34 5.34 0 0 1 .495-1.805 11.129 11.129 0 0 0 .601-1.457 5.337 5.337 0 0 1 .925-1.619 2.985 2.985 0 0 0 0-3.694zm-1.572 2.458a7.248 7.248 0 0 0-1.252 2.227 9.15 9.15 0 0 1-.491 1.192 7.35 7.35 0 0 0-.693 2.462.985.985 0 0 1-.862.862 7.402 7.402 0 0 0-2.461.69 8.875 8.875 0 0 1-1.191.492 7.312 7.312 0 0 0-2.226 1.252.99.99 0 0 1-1.222.002 7.322 7.322 0 0 0-2.228-1.254 8.864 8.864 0 0 1-1.192-.492 7.399 7.399 0 0 0-2.46-.69.985.985 0 0 1-.862-.863 7.365 7.365 0 0 0-.69-2.459 9.088 9.088 0 0 1-.494-1.193 7.242 7.242 0 0 0-1.253-2.229.988.988 0 0 1 0-1.222 7.248 7.248 0 0 0 1.253-2.227 9.15 9.15 0 0 1 .491-1.191 7.35 7.35 0 0 0 .693-2.462.985.985 0 0 1 .862-.862 7.402 7.402 0 0 0 2.46-.69 8.875 8.875 0 0 1 1.192-.492 7.312 7.312 0 0 0 2.226-1.252.99.99 0 0 1 1.222-.002 7.322 7.322 0 0 0 2.229 1.254 8.864 8.864 0 0 1 1.19.492 7.399 7.399 0 0 0 2.46.69.985.985 0 0 1 .863.862 7.365 7.365 0 0 0 .69 2.46 9.088 9.088 0 0 1 .494 1.193 7.242 7.242 0 0 0 1.253 2.228.988.988 0 0 1-.001 1.222z" fill="%23ffffff"/><path d="m14.293 9.293-2.586 2.585a1 1 0 0 1-1.414 0l-.586-.585a1 1 0 0 0-1.414 1.414l.586.586a3.004 3.004 0 0 0 4.242 0l2.586-2.586a1 1 0 0 0-1.414-1.414z" fill="%23ffffff"/></svg>');
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col .plan-badge{
    background: var(--divider-color);
    color: var(--white-color);
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col .btn-primary{
    background: var(--light-grey);
    border-color: var(--light-grey);
    color: var(--black);
}
.hcp-main-pricing-col .hcp-pricing-block{
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex: 1;
}
.hcp-main-pricing-col .pricing-details-list{
    order: 2;
    font-size: 14px;
    background: var(--light-grey);
    padding: 15px;
    border-radius: 20px;
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col .pricing-details-list{
    background: var(--divider-color);
}
.pricing-details-list .pricing-details:not(:last-child){
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin-bottom: 8px;
    padding-bottom: 8px;
}
.hcp-pricing-wrapp .row > div:nth-child(2) .hcp-main-pricing-col .pricing-details{
    border-color: rgba(255, 255, 255, .1);
}
.pricing-details-list strong{
    display: block;
}
.hcp-main-pricing-col .hcp-pricing-block h3 span{
    font-family: "Lora", serif;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
    display: block;
    margin-top: 8px;
}
.hcp-main-pricing-col .hcp-pricing-block p{
    margin: 0;
}
.hcp-main-pricing-col .hcp-pricing-block .pricing-wrapp{
    display: flex;
    align-items: center;
    gap: 14px;
    margin: 8px 0;
}
.hcp-main-pricing-col .hcp-pricing-block ul {
    gap: 6px;
}
.hcp-main-pricing-col .hcp-pricing-block .price-tag{
    font-size: 25px;
    font-weight: 900;
}
.hcp-main-pricing-col .hcp-pricing-block .plan-badge{
    background: var(--light-grey);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 40px;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: 600; 
    font-size: 16px; 
    letter-spacing: 1px;
    text-transform: capitalize;
    color: var(--black);
}
.hcp-bottom-pricing-list{
    padding-top: 30px;
}
.hcp-bottom-pricing-list.hcp-main-web-list ul{
    grid-template-columns: repeat(3,1fr);
    font-weight: 500;
}

/* Section 26 */
.hcp-testimonial-page-sec .hcp-testimonial-slider-caption{
    padding: 25px;
}
/***** ASR Mobile Responsive *****/
.hcp-offcanvas-close,
.hcp-offcanvas-opener{
    background: transparent;
    color: var(--white-color);
    border: none;
    width: 25px;
    height: 25px;
    min-width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.hcp-mobile-wrapp .offcanvas {
    background: var(--primary-color);
    max-width: 330px;
}
.hcp-mobile-wrapp li a {
  padding: 10px 22px;
  color: var(--white-color);
  display: block;
  text-align: left;
  border-bottom: 1px solid rgba(255,255,255,.05);
  position: relative;
  font-size: 16px;
}
.hcp-mobile-wrapp li a.hcp-accordion-button{
    position: absolute;
    top: 0px;
    right: 0;
    padding: 13px 12px;
    display: flex;
    align-items: center;
    border: none;
    background: var(--success-color);
}
.hcp-mobile-wrapp li a:hover {
    background: rgba(255, 255, 255, .05);
    color: var(--white-color);
}
.hcp-mobile-wrapp .hcp-mobile-submenu-list{
  margin: 13px auto;
  width: 90%;
  line-height: 20px;
  background: rgba(255,255,255,.035);
}
.hcp-mobile-wrapp .hcp-mobile-submenu-list a{
    font-size:14px;
    padding: 8px 15px;
}
.hcp-mobile-wrapp li:last-child a{
    border:none;
}

.hcp-sticky-call-box {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--success-color);
    color: var(--white-color);
    border-radius: 50%;
    z-index: 999;
}
.bounce {
    animation: bounce 0.8s ease;
}

@keyframes bounce {
    0%, 100% { transform: translateY(0); }
    30% { transform: translateY(-10px); }
    50% { transform: translateY(0); }
    70% { transform: translateY(-5px); }
}
.hcp-thank-you-wrapper{
    padding: 25px;
    gap:30px ;
}